Bug 37004 - new port: misc/susv3 (Single UNIX Specification Version 3)
new port: misc/susv3 (Single UNIX Specification Version 3)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Edwin Groothuis
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-11 23:00 UTC by corecode
Modified: 2003-01-19 12:02 UTC (History)
0 users

See Also:


Attachments
file.shar (2.44 KB, text/plain)
2002-04-11 23:00 UTC, corecode
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description corecode 2002-04-11 23:00:04 UTC
The Singe UNIX Specification Version 3 is a set of
numerous HTML pages describing this standard.

WWW: http://www.unix-systems.org/version3/online.html

- Simon 'corecode' Schubert
Comment 1 Edwin Groothuis freebsd_committer 2003-01-16 14:54:45 UTC
State Changed
From-To: open->closed

[~/ports/misc/susv3] edwin@k7>make 
===>  Extracting for susv3-1.0 
Comment 2 Edwin Groothuis freebsd_committer 2003-01-16 14:59:14 UTC
State Changed
From-To: closed->feedback

Sorry, should be closed (time for me to go to bed) 


Comment 3 Edwin Groothuis freebsd_committer 2003-01-16 14:59:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->edwin

Sorry, should be closed (time for me to go to bed)
Comment 4 corecode 2003-01-19 06:26:05 UTC
Lately Edwin Groothuis told:

> Synopsis: new port: misc/susv3 (Single UNIX Specification Version 3)
> >> Checksum mismatch for susv3.tar.bz2.
> 
> Any luck for an update for this port?

yep. here it comes:

Index: Makefile
===================================================================
RCS file: /home/cvs/ports/susv3/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- Makefile	2002/04/11 21:52:48	1.1
+++ Makefile	2003/01/19 06:24:52
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	susv3
-PORTVERSION=	1.0
+PORTVERSION=	1.1
 CATEGORIES=	misc
 MASTER_SITES=	#
 DISTNAME=	susv3
@@ -22,7 +22,7 @@
 
 .include <bsd.port.pre.mk>
 
-.if !exists(${DISTDIR}/${DISTFILES})
+.if !exists(${DISTDIR}/${DISTNAME}${EXTRACT_SUFX})
 IGNORE=		"may not be redistributed because of licensing reasons. Please visit http://www.unix-systems.org/version3/online.html to accept their license and download ${DISTFILES} into ${DISTDIR}"
 .endif
 
Index: distinfo
===================================================================
RCS file: /home/cvs/ports/susv3/distinfo,v
retrieving revision 1.1
diff -u -r1.1 distinfo
--- distinfo	2002/04/11 21:52:48	1.1
+++ distinfo	2003/01/19 06:24:52
@@ -1 +1 @@
-MD5 (susv3.tar.bz2) = 28a31221cd2c9958fb9cbdbe2dd35817
+MD5 (susv3.tar.bz2) = 1dd3a50022c8eb683e720962d56e30db


cheers
  simon

-- 
/"\   http://corecode.ath.cx/#donate
\ /
 \     ASCII Ribbon Campaign
/ \  Against HTML Mail and News
Comment 5 Edwin Groothuis freebsd_committer 2003-01-19 12:02:02 UTC
State Changed
From-To: feedback->closed

Commited, thanks!